@charset "Shift_JIS";

@import url("../../css/common.css");
@import url("../../css/sub_common.css");


@import url("./index_style.css");


@import url("../../css/form.css");

li{
	list-style: none;
}
.bold{
	font-weight: bold;
}
/*アクセス*/
#access #contents_left #main .date_list dt{
	margin: 0 0 8px 1em;
}
#access #contents_left #parkingArea{
	border: none;
}
#access #contents_left #parkingArea .parkingAreaInner{
	padding:0;
}
#access #contents_left .btn_wrap{
}
#access #contents_left .btn_wrap span{
	font-size: 12px;
	text-decoration: underline;
}
#access{
	position: relative;
}
body{
	width:100%;
}
#modal-content{
	width:50%;
	margin:0;
	padding:10px 20px;
	border:2px solid #aaa;
	background:#fff;
	position:fixed;
	display:none;
	z-index:2;
}
#modal-overlay{
	z-index:1;
	display:none;
	position:fixed;
	top:0;
	left:0;
	width:100%;
	height:120%;
	background-image:url(../img/access_bg.png);
	background-repeat: repeat;
	/*background-color: rgba(0, 0, 0, 0.75);}*/
}
#modal-overlay{
	opacity: 0.6\9;
	-ms-filter: "alpha(opacity=60)";
}
.button-link{
	color:#00f;
	text-decoration:underline;
}
.button-link:hover{
	cursor:pointer;
	color:#f00;
}
#modal-content{
	width:800px;
	height:800px;
	overflow:scroll;
	overflow-x:hidden;
}
#modal-content2 h2{
	margin-bottom:20px;
}
#modal-content2 h3,
#modal-content2 p,
#modal-content2 li,
#modal-content2 a{
	margin:0 0 8px 1em;
	font-size:80%;
	line-height:150%;
}
#modal-content2 .modal-close_wrap{
	text-align:center;
	margin:0 0 30px 0;
}
#modal-content2 .modal-close_wrap .modal-close a{
	font-size:12px;
}
#modal-close2 { position: absolute; right:20px; top: 10px; }
#modal-content2 .detail_box{
	margin:10px 0;
}
#modal-content2 .detail_box p.caption{
	color:#31830d;
	font-weight:bold;
	text-align:center;
	font-size:100%;
}
#modal-content2 .detail_box ul{
	padding:0;
	margin:20px 0 0 10px;
	overflow:hidden;
	zoom:1;
}
#modal-content2 .detail_box ul li{
	float:left;
	margin:0;
	padding:0;
}
#modal-content2 .detail_box ul li p{
	font-size:100%;
	margin:10px 0 0 0;
}
